{
  "schema_version": "1.4.0",
  "id": "GHSA-g227-wrgp-xcx3",
  "modified": "2022-05-01T07:16:10Z",
  "published": "2022-05-01T07:16:10Z",
  "aliases": [
    "CVE-2006-4178"
  ],
  "details": "Integer signedness error in the i386_set_ldt call in FreeBSD 5.5, and possibly earlier versions down to 5.2, allows local users to cause a denial of service (crash) via unspecified arguments that use negative signed integers to cause the bzero function to be called with a large length parameter, a different vulnerability than CVE-2006-4172.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2006-4178"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/22064"
    },
    {
      "type": "WEB",
      "url": "http://securitytracker.com/id?1016927"
    },
    {
      "type": "WEB",
      "url": "http://www.idefense.com/intelligence/vulnerabilities/display.php?id=415"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/446946/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/20158"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2006-09-26T02:07:00Z"
  }
}